@charset "UTF-8";

[class$="box"] {
  padding: 120px 0 0 0;
}

[class$="box"] .inner {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
}

.b_logo {
  width: 90%;
  max-width: 500px;
  margin: 0 auto 30px;
}

.comttl {
  font-size: 18px;
  text-align: center;
  line-height: 1.8;
}

.comtxt {
  font-size: 16px;
  text-align: center;
  line-height: 1.8;
  margin-top: 20px;
}

.business {
  gap: 4%;
  flex-wrap: wrap;
  margin: 50px auto 0;
}

.business li {
  display: flex;
  flex-direction: column;
  width: calc((100% - 8%) / 3);
}

.text_bg {
  flex: 1;
  background-image: -moz-linear-gradient(
    -83deg,
    rgb(64, 100, 162) 0%,
    rgb(39, 55, 131) 100%
  );
  background-image: -webkit-linear-gradient(
    -83deg,
    rgb(64, 100, 162) 0%,
    rgb(39, 55, 131) 100%
  );
  background-image: -ms-linear-gradient(
    -83deg,
    rgb(64, 100, 162) 0%,
    rgb(39, 55, 131) 100%
  );
  padding: 15px 15px;
}

.business_ttl {
  font-size: 18px;
  color: #fff;
  text-align: center;
  margin-bottom: 10px;
}

.business_txt {
  font-size: 14px;
  color: #fff;
}

.leben-design {
  margin: 60px auto 0;
}

.design_flex {
  gap: 3%;
  flex-wrap: wrap;
}

.design_flex li {
  width: calc((100% - 9%) / 4);
}

.caption {
  font-size: 14px;
  text-align: center;
  margin-top: 10px;
  line-height: 1.5;
  letter-spacing: 0.5px;
}

.leben_ranking {
  width: 100%;
  margin: 60px auto 0;
}

.ranking_ttl {
  font-size: 20px;
  color: #fff;
  text-align: center;
  background-image: -moz-linear-gradient(
    -83deg,
    rgb(64, 100, 162) 0%,
    rgb(39, 55, 131) 100%
  );
  background-image: -webkit-linear-gradient(
    -83deg,
    rgb(64, 100, 162) 0%,
    rgb(39, 55, 131) 100%
  );
  background-image: -ms-linear-gradient(
    -83deg,
    rgb(64, 100, 162) 0%,
    rgb(39, 55, 131) 100%
  );
  padding: 10px 0;
  margin-bottom: 60px;
}

.leben_ranking figure {
  max-width: 800px;
  margin: 0 auto;
}

.sekisui_info {
  max-width: 1000px;
  background: #def0fb;
  padding: 40px 40px;
  margin: 60px auto 0;
}
.sekisui_flex {
  gap: 4%;
  flex-wrap: wrap;
}

.sekisui_flex li {
  width: 48%;
}

.sekisui_flex li:nth-of-type(n + 3) {
  margin-top: 4%;
}

.attention {
  font-size: 12px;
  text-align: right;
  margin-top: 10px;
}

.heim_suite {
  display: flex;
  align-items: center;
  max-width: 1000px;
  background: #ebf8f8;
  padding: 40px 40px;
  margin: 64px auto 0;
}

.heim_suite .heim_ttl {
  display: flex;
  align-items: center;
  align-self: stretch;
  font-size: 30px;
  white-space: nowrap;
  padding-right: 30px;
  border-right: 1px solid #000;
}

.heim_suite .brand_txt {
  font-size: 16px;
  padding-left: 30px;
}

.sekisui_image {
  gap: 6%;
  flex-wrap: wrap;
  max-width: 1000px;
  margin: 40px auto 0;
}

.sekisui_image li {
  width: 47%;
}

/*---------------------------
tab
---------------------------*/
@media only screen and (max-width: 1024px) {
}

/*---------------------------
sp
---------------------------*/
@media only screen and (max-width: 768px) {
  [class$="box"] {
    padding: 60px 0 0 0;
  }

  .comtxt {
    font-size: 14px;
  }

  .business {
    margin: 20px auto 0;
  }

  .business li {
    width: 100%;
  }

  .business li:nth-of-type(n + 2) {
    margin-top: 20px;
  }

  .design_flex li {
    width: 100%;
  }

  .design_flex li:nth-of-type(n + 2) {
    margin-top: 30px;
  }

  .b_logo {
    margin: 0 auto 20px;
  }

  .ranking_ttl {
    font-size: 18px;
    margin-bottom: 20px;
  }

  .sekisui_info {
    padding: 20px 20px;
    margin: 30px auto 0;
  }

  .sekisui_flex li {
    width: 100%;
  }

  .sekisui_flex li:nth-of-type(n + 2) {
    margin-top: 20px;
  }

  .attention {
    text-align: left;
  }

  .heim_suite {
    flex-direction: column;
    padding: 20px 20px;
    margin: 30px auto 0;
  }

  .heim_suite .heim_ttl {
    justify-content: center;
    font-size: 24px;
    border-right: none;
    border-bottom: 1px solid #000;
    padding: 0 0 10px 0;
    margin-bottom: 10px;
  }

  .heim_suite .brand_txt {
    font-size: 14px;
    padding: 0;
  }

  .sekisui_image {
    margin: 30px auto;
  }

  .sekisui_image li {
    width: 100%;
  }

  .sekisui_image li:nth-of-type(n + 2) {
    margin-top: 40px;
  }
}
